
#sp-menu {
    text-align: left;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    color: #da1c5c !important;
}

.sp-megamenu-parent {
    list-style: none;
    padding: 0;
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 5px;
        padding-left: 0px;
    z-index: 99;
    margin-bottom: 5px;
    display: inline-block !important;
}

#sp-header .header-box {
    background: #fff;
}

.header-box > .container > .container-inner {
    position: relative;
    padding: 10px 10px 0px 0px;
}

.home #sp-main-top {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.parallax-content {
    padding-top: 45px;
    padding-bottom: 60px;
}


.btn-danger {
    color: #fff;
    background-color: #da1c5c;
    border-color: #da1c5c;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}

.parallax-content .pretext {
    font-size: 17px;
    line-height: 1.65em;
    font-weight: 300;
    padding-left: 19%;
    padding-right: 19%;
    letter-spacing: -.03em;
    margin-bottom: 150px;
}


.mod-newsflash-adv__post-offer .item_content-text {
    padding: 15px 15px !important;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    position: absolute;
    top: 100%;
    margin-top: -115px;
    left: 0;
    right: 0;
    background: #da1c5c;
}

.mod-newsflash-adv__post-offer article:hover .item_content-text {
    padding-top: 35px;
    padding-bottom: 38px;
    background-color: #da1c5c;
}

.btn, .btn-info {
    display: inline-block;
    font-weight: 600;
    text-align: center;
    letter-spacing: -.3px;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    width: auto;
    background: #0a6ece;
    color: #fff;
    border: 1px solid transparent;
    padding: 10px 15px 9px;
    font-size: 15px;
    line-height: 1.25em;
    text-decoration: none;
    text-transform: uppercase;
    outline: none !important;
    -webkit-border-radius: 37px;
    -moz-border-radius: 37px;
    border-radius: 37px;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn:hover, .btn-info:hover {
    background: #0961b6;
    color: white;
    border-color: transparent;
}

.btn {
    box-shadow: 0 5px 0 #0961b6;
}

.sp-megamenu-parent > li + li {
margin: 0 0 0 19px;
}

#sp-main-body {
    padding: 0px 0;
}


@media(min-width:1200px) and (max-width:1479px) {
 .home #sp-main-top {
  padding-top:15px;
  padding-bottom:5px;
  margin-bottom:0px
 }
 .home #sp-main-top h2.big {
  font-size:145px
 }
 .home #sp-main-top p {
  font-size:20px
 }
 #sp-pos-1 {
  margin-bottom:90px
 }
 
 #sp-pos2 {
    padding-top: 10px;
    padding-bottom: 20px;
}

 #sp-pos-3 {
  padding-top:28px !important;
  padding-bottom:10px
 }
 #sp-pos-4 {
  padding-top:15px;
  padding-bottom:18px;
 }
 #sp-pos-6 {
  padding-top:105px;
  padding-bottom:82px
 }
 
ul.sigProClassic {text-align:center;}
ul.sigProClassic li.sigProThumb {float:none;display:inline-block;} 

.bs-chatbot-fab__nJAOV {
    margin-bottom: 120px !important
}

